.about_banner {
  background-image: linear-gradient(to bottom, #f6f6f8, #fafafb, transparent 94%);
  padding-top: 12rem;
  overflow: hidden;
}
.about_banner .flex {
  max-width: 192rem;
  margin: 0 auto;
}
.about_banner .head {
  flex: 1;
  width: 100%;
  max-width: 72.9rem;
  padding: 0 3rem;
  margin-left: auto;
  margin-bottom: 3.4%;
}
.about_banner .head > em {
  color: rgba(99, 104, 122, 0.7);
}
.about_banner h1 {
  padding-top: 0.4rem;
}
.about_banner strong {
  display: block;
  font-size: 2.2rem;
  line-height: 1.18;
  font-weight: 600;
  color: #292a2d;
  max-width: 49.5rem;
  margin-top: 5.9rem;
}
.about_banner p {
  max-width: 53.7rem;
  margin-top: 2.1rem;
}
.about_banner .img {
  width: 49.58333333%;
  --h: 68.38235294%;
  border-radius: 1.7rem 0 0 1.7rem;
}
.about_banner .watermark {
  font-size: 17.995rem;
  line-height: 0.73;
  font-weight: 600;
  color: #f5f5f7;
  text-transform: uppercase;
  white-space: nowrap;
  padding-left: 6.522%;
  margin-bottom: -0.01667em;
}
.about_numbers {
  background-color: #f5f5f7;
  padding: 6.5rem 0 6.8rem;
}
.about_numbers .nums {
  overflow: hidden;
}
.about_numbers .nums ul {
  display: flex;
  flex-wrap: wrap;
  margin-left: -2.9rem;
  margin-right: -0.6%;
}
.about_numbers .nums li {
  flex: 1;
  border-left: 1px solid #e1e1df;
  padding: 1.3rem 2.8rem 0;
}
.about_numbers .nums li strong {
  font-size: 4.8rem;
  font-weight: 700;
  white-space: nowrap;
  line-height: 1;
  text-transform: uppercase;
}
.about_numbers .nums li strong i {
  font-size: 0.58334em;
  margin-left: 0.5em;
  color: var(--primary);
  vertical-align: top;
  line-height: 1.25;
}
.about_numbers .nums li p {
  font-size: 1.4rem;
  color: var(--text);
  text-transform: uppercase;
  margin-top: 2rem;
}
.about_history {
  overflow: hidden;
  background-color: var(--title);
  padding: 11.4rem 0 15.8rem;
}
.about_history .head {
  gap: 0 3rem;
}
.about_history .head em {
  width: 100%;
}
.about_history .head h2 {
  max-width: 57.9rem;
}
.about_history .head p {
  max-width: 48.9rem;
  margin-top: 3.4rem;
}
.about_history .nav {
  margin-top: 3.4rem;
}
.about_history .nav .nav_list {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.about_history .nav .nav_item {
  display: block;
  cursor: pointer;
  text-align: center;
  transition: all 0.3s;
  font-size: 1.8rem;
  font-weight: 600;
  color: #8f9197;
  border: 1px solid #333438;
  line-height: 1.2;
  border-radius: 1.2778em;
  padding: 0.65em 1em;
  min-width: 6.944em;
}
.about_history .nav .nav_item:hover,
.about_history .nav .nav_item.active {
  background-color: var(--primary);
  border-color: var(--primary);
  color: #fff;
}
.about_history .about_history_swiper {
  margin-top: 9.5rem;
}
.about_history .about_history_swiper .swiper-slide {
  position: relative;
  color: #fff;
}
.about_history .about_history_swiper .swiper-slide::before {
  position: relative;
  z-index: 2;
  display: block;
  width: 0.8125em;
  height: 0.8125em;
  border-radius: 0.125em;
  background-color: var(--primary);
  content: '';
}
.about_history .about_history_swiper .swiper-slide::after {
  position: absolute;
  left: 0.8125em;
  top: 0.40625em;
  transform: translateY(-50%);
  width: 116%;
  height: 2px;
  background-color: #fff;
  opacity: 0.1;
  content: '';
}
.about_history .about_history_swiper .swiper-slide:nth-child(even)::before {
  background-color: #fff;
}
.about_history .about_history_swiper strong {
  display: block;
  font-size: 3.8rem;
  font-weight: 700;
  margin-top: 2.2rem;
}
.about_history .about_history_swiper h3 {
  font-size: 2.2rem;
  font-weight: 600;
  margin-top: 0.3rem;
}
.about_history .about_history_swiper p {
  color: #87878f;
  max-width: 27.5rem;
  margin-top: 0.9rem;
}
.about_plant {
  padding: 16rem 0 16.6rem;
}
.about_plant .head {
  gap: 0 3rem;
}
.about_plant .head em {
  width: 100%;
}
.about_plant .head h2 {
  max-width: 53.6rem;
}
.about_plant .head p {
  max-width: 55.1rem;
  margin-top: 3.4rem;
}
.about_plant .image {
  position: relative;
  padding-bottom: 34.7826087%;
  margin-top: 4.7rem;
}
.about_plant .image > .list {
  position: absolute;
  left: 0;
  top: 0;
}
.about_plant .image .list {
  width: 100%;
  height: 100%;
  display: flex;
  gap: 4.16667% 1.2318841%;
}
.about_plant .image .list .list {
  flex-direction: column;
}
.about_plant .image .list .list .list {
  flex-direction: row;
  column-gap: 2.5%;
}
.about_plant .image div {
  flex: 1;
}
.about_plant .image .img {
  border-radius: 2rem;
}
.about_certified {
  background-color: #f5f5f7;
  padding: 13.4rem 0 13.3rem;
}
.about_certified p {
  max-width: 74.6rem;
  margin-top: 3rem;
}
.about_certified .about_certified_swiper {
  overflow: hidden;
  margin-top: 3.3rem;
}
.about_certified .about_certified_swiper .pic {
  position: relative;
  border: 1px solid #e2e2e2;
  background-color: #fff;
  padding-bottom: 130.79847909%;
}
.about_certified .about_certified_swiper .pic .img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 61.68582375%;
  --h: 143.47826087%;
}
.about_certified .about_certified_swiper .pic .img.img_ct {
  width: 62.83524904%;
  box-shadow: 0 0.8rem 0.8rem rgba(188, 188, 188, 0.14);
}
.about_certified .about_certified_swiper h3 {
  font-size: 1.8rem;
  font-weight: 500;
  color: #0a0a0a;
  text-align: center;
  margin-top: 2rem;
}
.about_certified .swiper_btns.middle {
  top: 43.9%;
}
.about_rules {
  background-color: var(--title);
  padding: 15.9rem 0 15.6rem;
}
.about_rules .swiper_box {
  overflow: hidden;
  --rd: 1.4rem;
  border-radius: var(--rd);
  margin: 5.8rem -0.5px 0;
  padding: 1.9rem 0;
}
.about_rules .about_rules_swiper {
  border-radius: var(--rd);
  border: 1px solid #3e3f40;
}
.about_rules .about_rules_swiper .swiper-slide-active .item {
  border-left-color: transparent;
}
.about_rules .about_rules_swiper .active .item {
  border-left-color: transparent;
}
.about_rules .about_rules_swiper .active .item::before {
  opacity: 1;
  top: -2rem;
  bottom: -2rem;
}
.about_rules .about_rules_swiper .active .order {
  color: rgba(255, 255, 255, 0.9);
}
.about_rules .about_rules_swiper .active p {
  color: rgba(255, 255, 255, 0.74);
}
.about_rules .about_rules_swiper .active h3::after {
  filter: contrast(0) brightness(2);
}
.about_rules .about_rules_swiper .active + .swiper-slide .item {
  border-left-color: transparent;
}
.about_rules .item {
  position: relative;
  border-left: 1px solid #3e3f40;
  color: #fff;
  display: block;
  height: 100%;
  transition: all 0.3s;
  padding: 13.7455545% 6.981869% 7.8546026%;
}
.about_rules .item::before {
  position: absolute;
  left: 0;
  right: -2px;
  top: 0;
  bottom: 0;
  border-radius: var(--rd);
  content: '';
  background-color: var(--primary);
  opacity: 0;
  transition: all 0.4s, opacity 0.3s;
}
.about_rules .item .order {
  position: relative;
  z-index: 2;
  font-size: 1.8rem;
  font-weight: 500;
  color: var(--primary);
  transition: all 0.3s;
}
.about_rules .item h3 {
  position: relative;
  z-index: 2;
  font-size: 2.6rem;
  font-weight: 700;
  margin-top: 1rem;
}
.about_rules .item h3::after {
  display: block;
  width: 1.3462em;
  height: 0.231em;
  content: '';
  background: url("../img/head.svg") no-repeat center / contain;
  transition: all 0.3s;
  margin-top: 0.62em;
}
.about_rules .item p {
  position: relative;
  z-index: 2;
  color: #87878f;
  transition: all 0.3s;
  max-width: 39rem;
  margin-top: 4.2rem;
}
.about_global {
  padding: 16.6rem 0;
}
.about_global .img {
  width: 47.39130435%;
  --h: 76.45259939%;
  border-radius: 2rem;
}
.about_global .lt {
  flex: 1;
  width: 100%;
  max-width: 62.5rem;
  padding-top: 1.2%;
}
.about_global p {
  max-width: 60.9rem;
  margin-top: 3rem;
}
.about_global .nums {
  max-width: 59.4rem;
  margin-top: 4.1rem;
}
.about_global .nums ul {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem 0;
}
.about_global .nums li {
  padding-right: 1rem;
  flex: 1;
}
.about_global .nums li strong {
  font-size: 3.8rem;
  line-height: 1;
  font-weight: 700;
  color: var(--primary);
  white-space: nowrap;
}
.about_global .nums li strong i {
  font-size: 0.7895em;
  font-weight: 600;
}
.about_global .nums li p {
  font-size: 1.4rem;
  color: #6e747c;
  text-transform: uppercase;
  margin-top: 0.6rem;
}
.about_global .btn {
  margin-top: 5rem;
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .about_history .about_history_swiper .swiper-slide::after {
    width: 110%;
  }
}
@media screen and (max-width: 768px) {
  .about_banner {
    padding-top: 30px;
  }
  .about_banner .head {
    padding: 0 20px;
    margin: 20px 0;
  }
  .about_banner h1 {
    padding: 0;
  }
  .about_banner strong {
    font-size: 18px;
    margin-top: 20px;
  }
  .about_banner .img {
    border-radius: 10px 0 0 10px;
  }
  .about_banner .watermark {
    font-size: 100px;
  }
  .about_numbers {
    padding: 30px 0;
  }
  .about_numbers .nums {
    overflow: unset;
  }
  .about_numbers .nums ul {
    margin: 0 -20px;
    padding: 0 20px;
    flex-wrap: nowrap;
    overflow-x: auto;
  }
  .about_numbers .nums ul::-webkit-scrollbar {
    display: none;
  }
  .about_numbers .nums li {
    padding: 0 14px;
  }
  .about_numbers .nums li:first-child {
    border-left: none;
    padding-left: 0;
  }
  .about_numbers .nums li strong {
    font-size: 30px;
  }
  .about_numbers .nums li p {
    font-size: 13px;
    margin-top: 10px;
  }
  .about_history {
    padding: 50px 0;
  }
  .about_history .head p {
    margin-top: 12px;
  }
  .about_history .nav {
    margin-top: 20px;
  }
  .about_history .nav .nav_list {
    width: calc(100% + 40px);
    padding: 0 20px;
    margin: 0 -20px;
    flex-wrap: nowrap;
    gap: 10px;
    overflow-x: auto;
  }
  .about_history .nav .nav_list::-webkit-scrollbar {
    display: none;
  }
  .about_history .nav .nav_list li {
    flex-shrink: 0;
  }
  .about_history .nav .nav_item {
    font-size: 14px;
    white-space: nowrap;
  }
  .about_history .about_history_swiper {
    margin-top: 30px;
  }
  .about_history .about_history_swiper .swiper-slide::after {
    left: 0;
    width: calc(100% + 20px);
  }
  .about_history .about_history_swiper strong {
    font-size: 30px;
    margin-top: 20px;
  }
  .about_history .about_history_swiper h3 {
    font-size: 18px;
    margin-top: 5px;
  }
  .about_history .about_history_swiper p {
    margin-top: 5px;
  }
  .about_plant {
    padding: 50px 0;
  }
  .about_plant .head p {
    margin-top: 12px;
  }
  .about_plant .image {
    margin-top: 30px;
  }
  .about_plant .image .img {
    border-radius: 10px;
  }
  .about_certified {
    padding: 50px 0;
    overflow: hidden;
  }
  .about_certified .about_certified_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .about_certified .about_certified_swiper h3 {
    font-size: 16px;
    margin-top: 16px;
  }
  .about_rules {
    padding: 50px 0;
  }
  .about_rules .swiper_box {
    --rd: 10px;
    padding: 20px 0;
    margin: 30px 0 0;
  }
  .about_rules .about_rules_swiper .active .item::before {
    top: -20px;
    bottom: -20px;
  }
  .about_rules .item {
    padding: 20px;
  }
  .about_rules .item::before {
    left: -1px;
    right: 0;
  }
  .about_rules .item .order {
    font-size: 16px;
  }
  .about_rules .item h3 {
    font-size: 20px;
    margin-top: 5px;
  }
  .about_rules .item p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 20px;
  }
  .about_global {
    padding: 50px 0;
  }
  .about_global .img {
    border-radius: 10px;
  }
  .about_global .lt {
    padding: 0;
  }
  .about_global .nums {
    margin-top: 30px;
  }
  .about_global .nums li strong {
    font-size: 30px;
  }
  .about_global .nums li p {
    font-size: 13px;
    margin-top: 5px;
  }
  .about_global .btn {
    margin-top: 30px;
  }
}
@media screen and (max-width: 576px) {
  .about_banner .img {
    width: 100%;
    order: -1;
    border-radius: 10px;
    margin: 0 20px;
  }
  .about_banner .watermark {
    font-size: 70px;
  }
  .about_numbers .nums li {
    flex: 1 0 190px;
  }
  .about_global .img {
    width: 100%;
    order: -1;
  }
}
